Users
Update Profile Theme
Updates a profile theme owned by the current user. Properties left out keep their value.
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
themeId*string
Must be a valid profile theme ID.
Request Body
application/json
Response Body
text/plain
application/json
application/json
application/json
curl -X PUT "https://api.vrchat.cloud/api/1/profile/theme/pft_81bc17ff-82c5-4547-aafc-9ee97c5c79a9" \ -H "Content-Type: application/json" \ -d '{}'"ok"{
"error": {
"message": "imageUrl must be a URL˸ 'string'‚ assetUrl must be a URL˸ 'string'",
"status_code": 400
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "Calendar Entry not foundǃ",
"status_code": 404
}
}